<style type="text/css">

.Style1 {
        font-size: 20px;
        color: #787575;
        font-family: Verdana, Arial;
}
       
.Style2 {
        font-size: 10px;
        color: #bf89b8;
        font-family: Verdana,Arial;
}

#background1 {
      FLOAT: left; BACKGROUND-IMAGE: url(images/mangas-rf_08.gif); WIDTH: 48px; HEIGHT: 44px;
}

BODY
{
bgcolor:#4c4c4c;
FONT-SIZE: 10px; FONT-FAMILY: Verdana,Sans-Serif;
}

#category
{color:#990000;
text-decoration:underline;}

#titre
{color:#000066;
text-decoration:none;}